---
notes: >
  Táto šablóna slúži ako základ e-mailu posladného klientovi, ktorý klikol na odkaz <strong>Zabudnuté heslo</strong> na prihlasovacej obrazovke.
name: "%{company.name} Help Desk prístup"
body: >
  <h3><strong>Dobrý deň %{user.name.first},</strong></h3> <div> z Vášho účtu bola zaslaná požiadavka na vyresetovanie hesla %{url}.<br /> <br /> Ak si myslíte, že sa jedná o omyl, zmažte a ignorujte tento e-mail. Váš účet je stále bezpečný a nikto k nemu nezískal prístup. Nie je zamknutý a Vaše heslo nebolo vyresetované. NIekto zrejme omylom zadal Vašu e-mailovú adresu.<br /> <br /> Pre prihlásenie a zmenu hesla kliknite na nasledujúci odkaz.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Váš zákaznícky systém <br /> %{company.name}</em> </div>
